[ImagePacks2]
sprite_interface_iga_iga01.npk=file
sprite_interface_iga_iga02.npk=file
sprite_interface_iga_iga03.npk=file
sprite_interface_iga_iga04.npk=file
sprite_interface_iga_iga05.npk=file
sprite_interface_iga_iga06.npk=file